Subject: error with newly-installed G98

From: jackie jackson <[email-masked]>
Date: Wed, 31 Mar 1999 16:05:26 -0800 (PST)

Hi, all,
I installed g98 on my SGI machine (running IRIX6.5.2) but it gave me the
error message which mentioned "segv (11), code 13, pc 0xd9d5804, vaddr
0x1062c210, alt-sp 0x10629e00" when I tried to run an optimization job.
Since nobody here could help me with this, I ask for your kindness to
share your expertise that may lead to the solution of this problem.
Thank you very much.
Jackie
Kinetics, Inc.
Lowell, MA

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com